## bluez-utils 2.15-1osso11

=== debian/changelog ===
bluez-utils (2.15-1osso11) unstable; urgency=low

  * security user instead of auto in hcid.conf 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 31 Oct 2005 10:22:56 +0200

bluez-utils (2.15-1osso10) unstable; urgency=low

  * Removed "sensitive" word from changelog. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Oct 2005 13:36:23 +0300

bluez-utils (2.15-1osso9) unstable; urgency=low

  * Enable page scan (to allow proper HID functionality) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 27 Sep 2005 09:47:20 +0300

bluez-utils (2.15-1osso8) unstable; urgency=low

  * Install /usr/bin/hidd as suid root (from postinst script)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  8 Sep 2005 14:09:58 +0300

bluez-utils (2.15-1osso7) unstable; urgency=low

  * Add dependency to dsme
  * Initscript shouldn't fail if dsmetool fails (installable in scratchbox)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Apr 2005 17:55:26 +0300

bluez-utils (2.15-1osso6) unstable; urgency=low

  * Change bluez-utils initscript to launch hcid with dsmetool 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Apr 2005 16:37:31 +0300

bluez-utils (2.15-1osso5) unstable; urgency=low

  * Disable auth and encrypt in hcid.conf (btcond rfcomm_connect should take
    care of them). 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Apr 2005 10:35:58 +0300

bluez-utils (2.15-1osso4) unstable; urgency=low

  * Set hid2hci_enable by default to "no" in acinclude.m4 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Apr 2005 09:04:30 +0300

bluez-utils (2.15-1osso3) unstable; urgency=low

  * Added l2test rfc patch from Imre Deak 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 30 Mar 2005 15:47:06 +0300

bluez-utils (2.15-1osso2) unstable; urgency=low

  * Added --enable-test (for l2test)
  * Added bluez-utils-test package 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 28 Feb 2005 10:51:29 +0200

bluez-utils (2.15-1osso1) unstable; urgency=low

  * Fix D-BUS handling code
  * modified hcid.conf for 770
  * disable build bluez-cups and bluez-pcmcia in debian/rules
  * Remove libusb-dev build dependency (we don't use hid2hci)
  * Edit debian/bluez-utils.init to remove sdpd and hid stuff
  * Remove creation of all device nodes in postinst
  * Print PIN reply D-BUS error to syslog
  * Added POSIX locking for /etc/bluetooth/link_key (in hcid/security.c)
  * Disable authentication (use explicit pairing with btpair instead)
  * Remove unecessary stuff from usr/bin (bluez-utils.install) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 Feb 2005 10:19:40 +0200

bluez-utils (2.15-1) unstable; urgency=low

  * New upstream release.
  * debian/control: require libbluetooth1-dev 2.15 or better to build.
  * Update 003_manpages.patch.
  * Retire 007_hidd_role_switch.patch as now in upstream.

 -- Edd Dumbill <ejad@debian.org>  Sat,  5 Feb 2005 18:09:24 +0000

bluez-utils (2.10-6) unstable; urgency=low

  * Move the bluez-bcm203x package to contrib and make it depend on the
    non-free firmware.

 -- Edd Dumbill <ejad@debian.org>  Wed,  1 Dec 2004 14:53:30 +0000

bluez-utils (2.10-5) unstable; urgency=high

  * Build depend on libbluetooth1 >= 2.10-2, to get HID fix in for
    big endian PowerPC machines and fix possible buffer overflow
    vulnerability.  See bug 281090 for more information.

 -- Edd Dumbill <ejad@debian.org>  Mon, 29 Nov 2004 16:48:39 +0000

bluez-utils (2.10-4) unstable; urgency=low

  * Reflect rename of bluez-bcm203x-firmware to bluez-firmware.
  * Update README.Debian to reference use of firmware packages.

 -- Edd Dumbill <ejad@debian.org>  Fri, 12 Nov 2004 14:13:30 +0000

bluez-utils (2.10-3) unstable; urgency=low

  * New package: bluez-bcm203x for Broadcom firmware loading on 2.4 series
    kernels.
  * bluez-utils now suggests the firmware package; many dongles require
    it to work.

 -- Edd Dumbill <ejad@debian.org>  Fri, 12 Nov 2004 14:00:59 +0000

bluez-utils (2.10-2) unstable; urgency=high

  * rules, bluez-pcmcia-support.postinst: ensure /etc/pcmcia/bluetooth is
    executable.

 -- Edd Dumbill <ejad@debian.org>  Fri, 12 Nov 2004 10:55:41 +0000

bluez-utils (2.10-1) unstable; urgency=medium

  * New upstream release.  Contains bugfixes useful for sarge.
  * Retire 007_pcmcia_conf.patch.
  * Add 007_hidd_role_switch.patch, which stops hidd forcing role switch.
    Added --master to HIDD_OPTIONS to ensure that Apple Bluetooth Keyboards
    reconnect automatically.  (Closes: #274495)

 -- Edd Dumbill <ejad@debian.org>  Thu, 14 Oct 2004 15:03:06 +0100

bluez-utils (2.9-4) unstable; urgency=high

  * Added patch 007_pcmcia_conf.patch, to fix breakage with PCMCIA startup.
    Thanks Zoltan Ivanfi. (Closes: #271622)

 -- Edd Dumbill <ejad@debian.org>  Wed, 15 Sep 2004 12:26:47 +0100

bluez-utils (2.9-3) unstable; urgency=high

  * debian/bluez-utils.init: Kill HCI connection on stop/start. Avoids need
    for taking batteries out of Microsoft Bluetooth mouse on restart.
  * debian/bluez-utils.init: Silence hid2hci output, it's noisy and shouldn't
    complain if no hid dongles found.
  * Fix a path in README.Debian (Closes: #266041)

 -- Edd Dumbill <ejad@debian.org>  Sun, 29 Aug 2004 18:21:22 +0100

bluez-utils (2.9-2) unstable; urgency=low

  * Add in libusb-dev dependency so hid2hci is built. 

 -- Edd Dumbill <ejad@debian.org>  Sun,  8 Aug 2004 16:58:39 +0100

bluez-utils (2.9-1) unstable; urgency=low

  * New upstream release.
  * Remove "XSI-isms" from init script, thanks David Weinehall
    (Closes: #259837)
  * Update configure flags.
  * Update Debian NEWS file.
  * Depend on libbluetooth1-dev >= 2.9-1.

 -- Edd Dumbill <ejad@debian.org>  Sun,  8 Aug 2004 15:44:08 +0100

bluez-utils (2.8-1) unstable; urgency=low

  * New upstream release.
    - Fixes initialisation of bnep interfaces (Closes: #256436)
  * Remove everything in the 2.6 modprobe conf that's in the default
  installation anyway.  This basically leaves hidp protocol.

