=== debian/control ===
Source: bluez-utils
Section: admin
Priority: optional
Maintainer: Edd Dumbill <ejad@debian.org>
Build-Depends: bison, debhelper (>> 4.1.0), flex, libbluetooth1-dev (>= 2.15-1),  autotools-dev, cdbs, dbus-1-dev
Standards-Version: 3.6.1

Package: bluez-utils
Architecture: any
Depends: ${shlibs:Depends}, sysvinit (>= 2.80-1), modutils | module-init-tools, bluez-pin, dsme
Suggests: python-gtk2, python2.2, bluez-firmware
Conflicts: bluez-sdp (<= 1.5-2), bluez-pan
Replaces: bluez-sdp (<= 1.5-2), bluez-pan
Description: Bluetooth tools and daemons
 This package contains tools and system daemons for using Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-utils-test
Architecture: any
Priority: extra
Depends: bluez-utils (= ${Source-Version})
Description: testing tools for bluez
 This package contains several test tools for testing the BlueZ stack

Package: bluez-pcmcia-support
Architecture: alpha arm i386 ia64 powerpc hppa m68k mips mipsel sparc sh3 sh4 sh3eb sh4eb 
Priority: extra
Depends: bluez-utils (= ${Source-Version}), pcmcia-cs (>= 3.2.2)
Description: PCMCIA support files for BlueZ 2.0 Bluetooth tools
 This package contains files to enable PCMCIA card services to recognise
 and initialise PCMCIA Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-cups
Architecture: any
Depends: ${shlibs:Depends}, cupsys
Description: Bluetooth printer driver for CUPS
 This package contains a driver to let CUPS print to Bluetooth-connected
 printers.  It is part of the BlueZ project.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-bcm203x
Architecture: any
Section: contrib/admin
Depends: ${shlibs:Depends}, hotplug, bluez-firmware
Suggests: bluez-utils
Conflicts: bluez-bluefw
Replaces: bluez-bluefw
Description: Firmware loader for Broadcom 203x based Bluetooth devices
 This package contains a firmware loader for users of the 2.4 Linux kernel
 and Broadcom 203x based Bluetooth devices. Do not install this if you run
 kernel 2.6.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
