=== debian/rules ===
#!/usr/bin/make -f
# build rules for bluez-utils

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_UPDATE_RCD_PARAMS = "start 25 2 3 4 5 . stop 74 0 1 6 ."

DEB_CONFIGURE_EXTRA_FLAGS := --enable-dbus --enable-test

install/bluez-utils::
	# modutils config file
	install -D -m 0644 debian/modutils \
		$(DEB_DESTDIR)/etc/modutils/bluez
	install -D -m 0644 debian/modprobe.conf \
		$(DEB_DESTDIR)/etc/modprobe.d/bluez

	mv $(DEB_DESTDIR)/usr/share/man/man1/l2ping.1 \
		$(DEB_DESTDIR)/usr/share/man/man8/l2ping.8

	# devfsd support
	install -D -m 0644 debian/devfs-conf \
		$(DEB_DESTDIR)/etc/devfs/conf.d/bluez

	# lintian override
	install -D -m 0644 debian/lintian-overrides \
		$(DEB_DESTDIR)/usr/share/lintian/overrides/bluez-utils

	# have a sensible pin default, the upstream one 'BlueZ'
	# cannot be typed on a phone keypad!
	echo "1234" > $(DEB_DESTDIR)/etc/bluetooth/pin
