## bluez-utils 2.20-0ubuntu3

=== debian/changelog ===
bluez-utils (2.20-0ubuntu3) breezy; urgency=low

  * bluez-utils.init
    - don't start hid2hci by default 

 -- Charles Majola <charles@ubuntu.com>  Fri, 30 Sep 2005 09:33:00 +0200

bluez-utils (2.20-0ubuntu2) breezy; urgency=low

  * Remove depends on bluez-pin for bluez-utils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Sep 2005 14:12:16 +0100

bluez-utils (2.20-0ubuntu1) breezy; urgency=low

  * New upstream release 
  * Retire patches merged upstream
    - debian/patches/009_escape_pinhelper_quotes.patch
    - debian/patches/008_let_bluepin_check_for_Xorg.patch
 
 -- Charles Majola <charles@ubuntu.com>  Wed,  7 Sep 2005 11:04:01 +0200

bluez-utils (2.18-0ubuntu4) breezy; urgency=low

  * Remove "PIN" prefix, only pin helpers use it, security is set to auto 
  * CAN Entry

 -- Charles Majola <charles@ubuntu.com>  Mon, 29 Aug 2005 10:06:31 +0200

bluez-utils (2.18-0ubuntu3) breezy; urgency=low

  * Change maintainer
  * Bump Standards Version
  * Remove package bcm203x, doesn't work with 2.6 kernels
  * Fix pairing failure due to wrong default pin "1234" -> "PIN:1234"

 -- Charles Majola <charles@ubuntu.com>  Mon, 15 Aug 2005 11:32:49 +0200

bluez-utils (2.18-0ubuntu2) breezy; urgency=low

  * debian/patches/009_escape_pinhelper_quotes.patch
    - possible security valnerability (CAN-2005-2547)

 -- Charles Majola <charles@ubuntu.com>  Wed, 10 Aug 2005 12:49:39 +0200

bluez-utils (2.18-0ubuntu1) breezy; urgency=low

  * New upstream release 
     - retire dbus patch, included upstream

 -- Charles Majola <charles@ubuntu.com>  Wed, 13 Jul 2005 15:30:40 +0200

bluez-utils (2.15-1ubuntu2) breezy; urgency=low

  * debian/patches/001_dbus.patch:
    - updated for the new dbus.
  * debian/control.in:
    - updated the Build-Depends on dbus.

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 26 May 2005 23:03:03 +0200

bluez-utils (2.15-1ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Jeff Bailey <jbailey@ubuntu.com>  Wed, 20 Apr 2005 10:59:58 -0400

bluez-utils (2.10-5ubuntu3) hoary; urgency=low

  * Let bluez-pin also check for Xorg server.

 -- Matthias Urlichs <smurf@debian.org>  Thu,  3 Mar 2005 21:29:06 +0100

bluez-utils (2.10-5ubuntu2) hoary; urgency=low

  * Suggest python instead of python2.2.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 13 Jan 2005 00:31:50 +0100

bluez-utils (2.10-5ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Thu, 02 Dec 2004 12:46:42 +0000

bluez-utils (2.10-4ubuntu1) hoary; urgency=low

  * Nathaniel McCallum
    - debian/init.d: pretty initscript
    - debian/control: versioned depend on lsb-base

 -- Thom May <thom@canonical.com>  Mon, 29 Nov 2004 11:06:57 +0000
