## bluez-utils 2.20-0ubuntu3.1

=== debian/changelog ===
bluez-utils (2.20-0ubuntu3.1) breezy-security; urgency=low

  * SECURITY UPDATE: remote attackers could connect to hidd and hijack devices
  * Add 'debian/patches/900_disallow_unknown_devices.patch' from upstream.
  * References
    http://bluez.cvs.sourceforge.net/bluez/utils/hidd/main.c?r1=1.21&r2=1.22
    CVE-2006-6899

 -- Kees Cook <kees@ubuntu.com>  Tue, 23 Jan 2007 16:17:57 -0800
