=== debian/control ===
Source: bluez-utils
Section: admin
Priority: optional
Maintainer: Charles Majola <charles@ubuntu.com>
Build-Depends: bison, debhelper (>> 4.1.0), flex, libbluetooth1-dev (>= 2.20),  autotools-dev, cdbs, libdbus-1-dev, libusb-dev
Standards-Version: 3.6.2

Package: bluez-utils
Architecture: any
Depends: ${shlibs:Depends}, sysvinit (>= 2.80-1), modutils | module-init-tools, lsb-base (>= 1.3-9ubuntu3)
Suggests: python-gtk2, python2.2, bluez-firmware
Conflicts: bluez-sdp (<= 1.5-2), bluez-pan
Replaces: bluez-sdp (<= 1.5-2), bluez-pan
Description: Bluetooth tools and daemons
 This package contains tools and system daemons for using Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-pcmcia-support
Architecture: alpha arm i386 ia64 powerpc hppa m68k mips mipsel sparc sh3 sh4 sh3eb sh4eb 
Priority: extra
Depends: bluez-utils (= ${Source-Version}), pcmcia-cs (>= 3.2.2)
Description: PCMCIA support files for BlueZ 2.0 Bluetooth tools
 This package contains files to enable PCMCIA card services to recognise
 and initialise PCMCIA Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-cups
Architecture: any
Depends: ${shlibs:Depends}, cupsys
Description: Bluetooth printer driver for CUPS
 This package contains a driver to let CUPS print to Bluetooth-connected
 printers.  It is part of the BlueZ project.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/
 .
