## bluez-utils 2.25-cvs20060504osso2

=== debian/changelog ===
bluez-utils (2.25-cvs20060504osso2) unstable; urgency=low

  * Make dsme dependency a recommendation

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 18 May 2006 16:08:02 +0300

bluez-utils (2.25-cvs20060504osso1) unstable; urgency=low

  * CVS snapshot with local patches applied

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  4 May 2006 14:36:17 +0300

bluez-utils (2.25-cvs20060428osso3) unstable; urgency=low

  * Fix adapter path in hidd authorization agent request

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Apr 2006 15:33:18 +0300

bluez-utils (2.25-cvs20060428osso2) unstable; urgency=low

  * Real CVS snapshot... 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Apr 2006 11:54:51 +0300

bluez-utils (2.25-cvs20060428osso1) unstable; urgency=low

  * CVS snapshot with local patches applied 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Apr 2006 09:49:30 +0300

bluez-utils (2.25-cvs20060421osso2) unstable; urgency=low

  * Fix storing of local name with non-ASCII characters (fixes bug 27199) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 21 Apr 2006 17:27:48 +0300

bluez-utils (2.25-cvs20060421osso1) unstable; urgency=low

  * CVS snapshot (fixes bug 27283)
  * Conditionally start hidd from initscript

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 21 Apr 2006 11:22:30 +0300

bluez-utils (2.25-cvs20060412osso1) unstable; urgency=low

  * Don't call get_remote_features or get_remote_version_info while
    authentication is in progress.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 12 Apr 2006 16:26:03 +0300

bluez-utils (2.25-cvs20060412) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 12 Apr 2006 10:33:39 +0300

bluez-utils (2.25-cvs20060406osso2) unstable; urgency=low

  * Fix postinst 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  6 Apr 2006 12:48:20 +0300

bluez-utils (2.25-cvs20060406osso1) unstable; urgency=low

  * CVS snapshot with previous modification

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  6 Apr 2006 11:53:14 +0300

bluez-utils (2.25-cvs20060329osso1) unstable; urgency=low

  * Don't call get_remote_features or get_remote_version_info while
    authentication is in progress.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  3 Apr 2006 13:46:52 +0300

bluez-utils (2.25-cvs20060329) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 29 Mar 2006 15:25:42 +0300

bluez-utils (2.25-cvs20060328) unstable; urgency=low

  * CVS snapshot 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 28 Mar 2006 15:19:11 +0300

bluez-utils (2.25-cvs20060327) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 27 Mar 2006 10:54:17 +0300

bluez-utils (2.25-cvs20060215) unstable; urgency=low

  * CVS snapshot 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 15 Feb 2006 18:28:20 +0200

bluez-utils (2.24-cvs20051228) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 28 Dec 2005 15:19:00 +0200

bluez-utils (2.23-cvs20051213) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 13 Dec 2005 12:48:47 +0200

bluez-utils (2.22-cvs20051117) unstable; urgency=low

  * CVS snapshot
  * Added no_mmap patch

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 17 Nov 2005 19:42:12 +0200

bluez-utils (2.22-cvs20051115.2) unstable; urgency=low

  * Fix applying of hcid.conf patch
  * Disable hid2hci 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 17:55:52 +0200

bluez-utils (2.22-cvs20051115.1) unstable; urgency=low

  * Also install hcid dbus config file

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 17:12:43 +0200

bluez-utils (2.22-cvs20051115) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 11:39:52 +0200

bluez-utils (2.19-1) unstable; urgency=high

  * New upstream release.
  * Urgency high as fixes hcid pin helper vulnerability (CAN-2005-2547)
    (Closes: #323365)
  * Bump libbluetooth1-dev build dependency to 2.19
  * Add note about new features in debian/NEWS

 -- Edd Dumbill <ejad@debian.org>  Fri, 19 Aug 2005 01:12:02 +0100

bluez-utils (2.18-1) unstable; urgency=low

  * New upstream version (Closes: #311743)
  * Add amd64 to archs for bluez-pcmcia-support (Closes: #294489)
  * bluez-utils.init: use -q option to hid2hci, remove /dev/null
    redirection.

 -- Edd Dumbill <ejad@debian.org>  Sat, 16 Jul 2005 14:15:37 +0100

bluez-utils (2.15-2) unstable; urgency=low

  * Don't make device nodes if using udev (Closes: #283866) 

 -- Edd Dumbill <ejad@debian.org>  Sun,  6 Feb 2005 15:55:45 +0000
