=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 DEB_UPDATE_RCD_PARAMS = "start 25 2 3 4 5 . stop 74 0 1 6 ."
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-pcmcia --enable-dbus --enable-cups --enable-hid2hci --enable-bcm203x
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-dbus --enable-cups --enable-test
 
 install/bluez-utils::
 	# modutils config file
@@ -32,5 +32,3 @@
 	# cannot be typed on a phone keypad!
 	echo "1234" > $(DEB_DESTDIR)/etc/bluetooth/pin
 
-install/bluez-pcmcia-support::
-	chmod a+x $(DEB_DESTDIR)/etc/pcmcia/bluetooth
