## bluez-utils 3.7osso2

=== debian/changelog ===
bluez-utils (3.7osso2) unstable; urgency=low

  * Fix device class in hcid.conf 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  4 Oct 2006 13:17:25 +0300

bluez-utils (3.7osso1) unstable; urgency=low

  * New upstream version 
  * Fix CreateBonding state handling and error reporting with security
    mode 3 devices.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sat, 30 Sep 2006 02:15:33 +0300

bluez-utils (3.6.1osso1) unstable; urgency=low

  * New upstream version
  * Fixes connection canceling behaviour (both for CreateBonding and
    RFCOMM.Connect)
  * Fixes CreateBonding error reply in some situations

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 27 Sep 2006 20:28:57 +0300

bluez-utils (3.6osso1) unstable; urgency=low

  * New upstream version
  * Proper UTF-8 Validation of device names. Fixes: NB#40824
  * Improve pairing process. Fixes NB#33266
  * Apply thumb code. Fixes NB#36767
  * Enable experimental D-Bus interfaces (currently SDP and RFCOMM) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 24 Sep 2006 23:15:34 +0300

bluez-utils (3.5osso2) unstable; urgency=low

  * Move bluez-pin from depends to recommends

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Sep 2006 16:33:53 +0300

bluez-utils (3.5osso1) unstable; urgency=low

  * New upstream version
  * Fixes: NB#33668, NB#38176, NB#33572, NB#39435, NB#39201

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Sep 2006 16:27:16 +0300

bluez-utils (3.4osso2) unstable; urgency=low

  * Support CancelBondingProcess. Fixes: NB#38965

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 29 Aug 2006 10:57:28 +0300

bluez-utils (3.4osso1) unstable; urgency=low

  * New upstream release

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Aug 2006 10:45:37 +0300

bluez-utils (3.3osso3) unstable; urgency=low

  * Added patch for CancelBonding caused segfault 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 23 Aug 2006 10:55:12 +0300

bluez-utils (3.3osso2) unstable; urgency=low

  * Disable thumb since it seems to break hcid 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 22 Aug 2006 12:14:05 +0300

bluez-utils (3.3osso1) unstable; urgency=low

  * New upstream version
  * Fixes: NB#33753, NB#36461, NB#36767, NB#36767

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 22 Aug 2006 09:36:25 +0300

bluez-utils (3.2osso5) unstable; urgency=low

  * Fix channel disconnection order in hidd auth patch 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 17 Aug 2006 10:55:10 +0300

bluez-utils (3.2osso4) unstable; urgency=low

  * Add connection_lock.patch to avoid D-Bus deadlock bug 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  4 Aug 2006 10:39:11 +0300

bluez-utils (3.2osso3) unstable; urgency=low

  * Re-applied remote-info.patch (makes this usable on 770 HW too) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 31 Jul 2006 13:34:23 +0300

bluez-utils (3.2osso2) unstable; urgency=low

  * Fix small bug in hidd authorization patch 
  * (actually the previous version fixes this). Fixes: NB#33664

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 31 Jul 2006 12:44:15 +0300

bluez-utils (3.2osso1) unstable; urgency=low

  * New upstream

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 11:00:34 +0300

bluez-utils (3.1osso2) unstable; urgency=low

  * Don't check for dbus-glib-1 in configure 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 22 Jun 2006 11:27:21 +0300

bluez-utils (3.1osso1) unstable; urgency=low

  * New stable upstream version with some osso patches applied

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Jun 2006 13:15:26 +0300
