## bluez-utils 3.7osso6

=== debian/changelog ===
bluez-utils (3.7osso6) unstable; urgency=low

  * Really fix restoring of mode 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 17 Nov 2006 16:47:32 +0200

bluez-utils (3.7osso5) unstable; urgency=low

  * Fix mode restoring on hcid startup if previous mode was off

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 17 Nov 2006 15:45:23 +0200

bluez-utils (3.7osso4) unstable; urgency=low

  * Backport offmode config option from CVS HEAD. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 15 Nov 2006 11:19:59 +0200

bluez-utils (3.7osso3) unstable; urgency=low

  * Fix local and remote name checking. Fixes: NB#45828 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 27 Oct 2006 18:21:19 +0300
