=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Edd Dumbill <ejad@debian.org>
-Build-Depends: bison, debhelper (>> 4.1.0), flex, libbluetooth1-dev (>= 2.24-1), autotools-dev, cdbs, libdbus-1-dev
+Build-Depends: bison, debhelper (>> 4.1.0), flex, libbluetooth2-dev (>= 3.6), autotools-dev, cdbs, libdbus-1-dev
 Standards-Version: 3.6.1
 
 Package: bluez-utils
 Architecture: any
-Depends: ${shlibs:Depends}, sysvinit (>= 2.80-1), modutils | module-init-tools, bluez-pin
+Depends: ${shlibs:Depends}, modutils | module-init-tools
 Suggests: python-gtk2, python2.2, bluez-firmware
 Conflicts: bluez-sdp (<= 1.5-2), bluez-pan
 Replaces: bluez-sdp (<= 1.5-2), bluez-pan
-Recommends: dsme
+Recommends: dsme, bluez-pin
 Description: Bluetooth tools and daemons
  This package contains tools and system daemons for using Bluetooth devices.
  .
