=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 DEB_UPDATE_RCD_PARAMS = "start 25 2 3 4 5 . stop 74 0 1 6 ."
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-dbus --enable-cups --enable-test
+
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mthumb
+	CXXFLAGS += -mthumb
+endif
 
 install/bluez-utils::
 	# modutils config file
