## bluez-utils 3.9-osso3

=== debian/changelog ===
bluez-utils (3.9-osso3) unstable; urgency=low

  * Fix build-depends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  6 Feb 2007 15:46:54 +0200

bluez-utils (3.9-osso2) unstable; urgency=low

  * Proper fix for device mode. Fixes: NB#49418 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 30 Jan 2007 16:14:02 +0200

bluez-utils (3.9-osso1) unstable; urgency=low

  * New upstream version
  * Fix race condition on device init. Fixes: NB#49418
  * Remove unnecessary writes to /var/lib/bluetooth. Fixes: NB#48306
  * Fix memory leaks in hidd. Fixes: NB#50991

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 29 Jan 2007 16:09:48 +0200

bluez-utils (3.7osso9) unstable; urgency=low

  * Correct the previous fix. Fixes: NB#48020

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 21 Nov 2006 16:59:30 +0200

bluez-utils (3.7osso8) unstable; urgency=low

  * Fix "hciconfig hci0 up" behaviour when previous mode was "off" 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 21 Nov 2006 15:24:09 +0200

bluez-utils (3.7osso7) unstable; urgency=low

  * Fix concurrent building 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 20 Nov 2006 13:40:37 +0200
