## bluez-utils 3.9-osso4

=== debian/changelog ===
bluez-utils (3.9-osso4) unstable; urgency=low

  * Require secure HID connections (-E hidd switch). Fixes: NB#51691 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 20 Feb 2007 12:59:33 +0200
