=== debian/control ===
Source: bluez-utils
Section: admin
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: bison, libtool, autoconf, automake1.7, pkg-config (>= 0.15), debhelper (>> 4.1.0), flex, libbluetooth2-dev (>= 3.9), autotools-dev, cdbs, libdbus-1-dev, libexpat1-dev | libexpat-dev, libglib2.0-dev
Standards-Version: 3.6.1

Package: bluez-utils
Architecture: any
Depends: ${shlibs:Depends}, module-init-tools
Recommends: dsme
Description: Bluetooth tools and daemons
 This package contains tools and system daemons for using Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-utils-test
Architecture: any
Priority: extra
Depends: bluez-utils (= ${Source-Version})
Description: testing tools for bluez
 This package contains several test tools for testing the BlueZ stack
