## bluez-utils 3.28-0osso6

=== debian/changelog ===
bluez-utils (3.28-0osso6) unstable; urgency=low

  * Remove audio.service on RX-48. Fixes: NB#89674

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Oct 2008 11:11:58 +0000

bluez-utils (3.28-0osso5) unstable; urgency=low

  * Fix init script logic on RX-48.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 11 Aug 2008 11:25:03 +0000

bluez-utils (3.28-0osso4) unstable; urgency=low

  * Fix disconnection tracking bug caused by the previous fix. Fixes: NB#84673

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 22 Apr 2008 15:24:11 +0300

bluez-utils (3.28-0osso3) unstable; urgency=low

  * CreateBonding should fail if storing the link key fails. Fixes: NB#83023

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 15 Apr 2008 13:37:39 +0000

bluez-utils (3.28-0osso2) unstable; urgency=low

  * Fix parsing of SCORouting setting when HFP is disabled. Fixes: NB#81554

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 12 Mar 2008 16:18:34 +0200

bluez-utils (3.28-0osso1) unstable; urgency=low

  * New upstream version
  * Changes from upstream ChangeLog:
      - Add support for role switch for audio service.
      - Add disconnect timer for audio service.
      - Add disconnect detection to ALSA plugin.
      - Add more SBC optimizations.
      - Fix alignment issue of SDP server.
      - Remove support for SDP parsing via expat.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Mar 2008 18:22:00 +0000

bluez-utils (3.27-0osso1) unstable; urgency=low

  * New upstream version
  * Fix incorrect gstreamer element attributes. Fixes: NB#80784
  * Changes from upstream ChangeLog:
      - Update uinput.h with extra key definitions.
      - Add support for input connect/disconnect callbacks.
      - Add ifdefs around some baud rate definitions.
      - Add proper HFP service level connection handling.
      - Add basic headset automatic disconnect support.
      - Add support for new SBC API.
      - Fix SBC decoder noise at high bitpools.
      - Use 32-bit multipliers for further SBC optimization.
      - Check for RFCOMM connection state in SCO connect callback.
      - Make use of parameters selected in ALSA plugin.
      - Fix compilation issues with UCHAR_MAX, USHRT_MAX and UINT_MAX.
      - Improve handling of different audio transports.
      - Enable services by default and keep old daemons disabled.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 24 Feb 2008 20:01:45 +0000

bluez-utils (3.25-0osso5) unstable; urgency=low

  * Allow dbus-send commands to fail. Fixes: NB#80775

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 18 Feb 2008 08:26:24 +0000

bluez-utils (3.25-0osso4) unstable; urgency=low

  * Improve init script dbus-send commands and logic. Fixes: NB#80148

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  7 Feb 2008 12:28:05 +0000

bluez-utils (3.25-0osso3) unstable; urgency=low

  * Call SetMode("off") during first boot on RX-48 HW. Fixes: NB#80148

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Feb 2008 09:42:54 +0000

bluez-utils (3.25-0osso2) unstable; urgency=low

  * Remove optional thumb compiling as it conflicts with the recent SBC arm
    optimizations.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 04 Feb 2008 13:14:24 +0000

bluez-utils (3.25-0osso1) unstable; urgency=low

  * New upstream version
  * Disable automatic audio service startup on RX-48 HW
  * Changes from upstream ChangeLog:
     - Add limited support for Handsfree profile.
     - Add limited support for MPEG12/MP3 codec.
     - Add basic support for UNITINFO and SUBUNITINFO.
     - Add more SBC optimizations.
     - Fix external service (un)registration.
     - Allow GetInfo and GetAddress to fail.
     - Add TCP connection support for serial proxy.
     - Add fix for Logitech HID proxy switching.
     - Add missing macros, MIN, MAX, ABS and CLAMP.
     - Add initial mechanism to handle headset commands.
     - Fix connecting to handsfree profile headsets.
     - Use proper function for checking signal name.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun,  3 Feb 2008 21:27:54 +0000

bluez-utils (3.23-0osso1) unstable; urgency=low

  * New upstream release.
  * Proper mmap usage (fix mentioned below too). Fixes: NB#77011
  * Changes from upstream ChangeLog:
     - Fix key search function to honor the mmap area size.
     - Fix Avahi integration of network service.
     - Add new plugin communication for audio service.
     - Enable basic AVRCP support by default.
     - More optimizations to the SBC library.
     - Create common error definitions.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Dec 2007 09:22:43 +0000

bluez-utils (3.22-0osso2) unstable; urgency=low

  * Remove SDP cache support since it seems to be unstable. Fixes: NB#75222

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 16 Nov 2007 15:21:35 +0000

bluez-utils (3.22-0osso1) unstable; urgency=low

  * New upstream relese
  * input: fix attempt to free uninitialized pointer. Fixes: NB#73051
  * Removed service identifier parsing patch which is included in upstream
  * Other relevant changes (for OSSO) since 3.20 from upstream ChangeLog:
    - Fix handling of service classes length size.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 26 Oct 2007 08:22:35 +0000

bluez-utils (3.20-0osso2) unstable; urgency=low

  * Fix parsing of service identifiers. Fixes: NB#72393

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  8 Oct 2007 12:26:23 +0000

bluez-utils (3.20-0osso1) unstable; urgency=low

  * New upstream release
  * Removed bacported patches from debian/patches which are part of upstream 
  * Allow calling SetName while the adapter is DOWN. Fixes: NB#72216
  * audio and serial service stability fixes. Fixes: NB#72221

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 Oct 2007 12:26:49 +0000

bluez-utils (3.19-0osso6) unstable; urgency=low

  * Fix DiscoverRemoteDevicesWithoutNameResolving + GetRemoteName RSSI
    sorting. Fixes: NB#71273


