=== debian/control ===
Source: bluez-utils
Section: admin
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: bison, debhelper (>> 4.1.0), flex, libbluetooth2-dev (>= 3.28), autotools-dev, cdbs, libdbus-1-dev, libglib2.0-dev, libhal-dev, libasound2-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.7.2

Package: bluez-utils
Architecture: any
Depends: ${shlibs:Depends}, module-init-tools, dbus
Recommends: dsme, osso-product-info
Description: Bluetooth tools and daemons
 This package contains tools and system daemons for using Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).
 .
 More information is available at http://bluez.sourceforge.net/

Package: bluez-utils-test
Architecture: any
Priority: extra
Depends: bluez-utils (= ${Source-Version})
Description: testing tools for bluez
 This package contains several test tools for testing the BlueZ stack

Package: bluez-utils-dbg
Section: libdevel
Architecture: any
Depends: bluez-utils (= ${Source-Version})
Description: Debug symbols for bluez-utils
 This package contains debug symbols for the bluez-utils package.
