=== debian/rules ===
#!/usr/bin/make -f
# build rules for bluez-utils

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS := --dbg-package=bluez-utils

DEB_UPDATE_RCD_PARAMS = "start 56 2 3 4 . stop 74 0 1 5 6 ."

DEB_CONFIGURE_EXTRA_FLAGS := --enable-test --enable-bccmd --enable-glib --disable-usb \
				--disable-sdpd --disable-hid2hci --enable-echo \
				--enable-hidd --enable-audio --enable-input \
				--enable-dund --enable-pand --enable-network \
				--enable-serial --disable-manpages --disable-pcmcia-rules \
				--enable-alsa --disable-cups

install/bluez-utils::
	install -D -m 0644 audio/audio.conf $(DEB_DESTDIR)/etc/bluetooth/audio.conf
